{
  "name": "activity Server Setuup using Node",
  "version": "1.0.0",
  "description": "This is an activity to create a server",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "iamxdv",
  "license": "ISC",
  "dependencies": {
    "nodemon": "^2.0.15"
  }
}
